from setuptools import setup, find_packages

setup(
    name="gext",
    version="0.5.0",
    packages=find_packages(),
    install_requires=["numpy", "scipy"],
    extras_require={"tests": ["pytest"]},
    author="Michele Nottoli and Benjamin Stamm",
    description="Tools for generating new guesses for SCF calculations.",
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: GNU Lesser General Public License v3 (LGPLv3)",
        "Operating System :: OS Independent",
    ],
)
